
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36202.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Manual-Labeling-Client", "Manual-Labeling-Client\Manual-Labeling-Client.vcxproj", "{9DA31BAF-994A-410A-9D29-1158FB3AD3E4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Manual-Label-Tool-Widget", "Manual-Label-Tool-Widget\Manual-Label-Tool-Widget.vcxproj", "{89CAC2D1-AF91-42BC-BDE1-2BC8C490CE7A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WindDataOperator", "WindDataOperator\WindDataOperator.vcxproj", "{0CC83E18-0E09-4882-B755-A50F35F38F8B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BaseCommonLibrary", "BaseCommonLibrary\BaseCommonLibrary.vcxproj", "{872ECD6F-30E3-4A1B-B17C-15E87D373FF6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BaseMathGSL", "BaseCommonLibrary\deepend_project\BaseMathGSL\BaseMathGSL.vcxproj", "{FA86D949-15F3-4D43-8618-1109C0FE39F0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WindInverstorDialog", "WindInverstorDialog\WindInverstorDialog.vcxproj", "{DBDF96F8-1A5F-4D1F-B18D-352592B40844}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WindInverstLib", "WindInverstLib\WindInverstLib.vcxproj", "{A69B1B4C-D8A0-5B4E-FC54-4F401A17D7A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DA31BAF-994A-410A-9D29-1158FB3AD3E4}.Debug|x64.ActiveCfg = Debug|x64
		{9DA31BAF-994A-410A-9D29-1158FB3AD3E4}.Debug|x64.Build.0 = Debug|x64
		{9DA31BAF-994A-410A-9D29-1158FB3AD3E4}.Release|x64.ActiveCfg = Release|x64
		{9DA31BAF-994A-410A-9D29-1158FB3AD3E4}.Release|x64.Build.0 = Release|x64
		{89CAC2D1-AF91-42BC-BDE1-2BC8C490CE7A}.Debug|x64.ActiveCfg = Debug|x64
		{89CAC2D1-AF91-42BC-BDE1-2BC8C490CE7A}.Debug|x64.Build.0 = Debug|x64
		{89CAC2D1-AF91-42BC-BDE1-2BC8C490CE7A}.Release|x64.ActiveCfg = Release|x64
		{89CAC2D1-AF91-42BC-BDE1-2BC8C490CE7A}.Release|x64.Build.0 = Release|x64
		{0CC83E18-0E09-4882-B755-A50F35F38F8B}.Debug|x64.ActiveCfg = Debug|x64
		{0CC83E18-0E09-4882-B755-A50F35F38F8B}.Debug|x64.Build.0 = Debug|x64
		{0CC83E18-0E09-4882-B755-A50F35F38F8B}.Release|x64.ActiveCfg = Release|x64
		{0CC83E18-0E09-4882-B755-A50F35F38F8B}.Release|x64.Build.0 = Release|x64
		{872ECD6F-30E3-4A1B-B17C-15E87D373FF6}.Debug|x64.ActiveCfg = Debug|x64
		{872ECD6F-30E3-4A1B-B17C-15E87D373FF6}.Debug|x64.Build.0 = Debug|x64
		{872ECD6F-30E3-4A1B-B17C-15E87D373FF6}.Release|x64.ActiveCfg = Release|x64
		{872ECD6F-30E3-4A1B-B17C-15E87D373FF6}.Release|x64.Build.0 = Release|x64
		{FA86D949-15F3-4D43-8618-1109C0FE39F0}.Debug|x64.ActiveCfg = Debug|x64
		{FA86D949-15F3-4D43-8618-1109C0FE39F0}.Debug|x64.Build.0 = Debug|x64
		{FA86D949-15F3-4D43-8618-1109C0FE39F0}.Release|x64.ActiveCfg = Release|x64
		{FA86D949-15F3-4D43-8618-1109C0FE39F0}.Release|x64.Build.0 = Release|x64
		{DBDF96F8-1A5F-4D1F-B18D-352592B40844}.Debug|x64.ActiveCfg = Debug|x64
		{DBDF96F8-1A5F-4D1F-B18D-352592B40844}.Debug|x64.Build.0 = Debug|x64
		{DBDF96F8-1A5F-4D1F-B18D-352592B40844}.Release|x64.ActiveCfg = Release|x64
		{DBDF96F8-1A5F-4D1F-B18D-352592B40844}.Release|x64.Build.0 = Release|x64
		{A69B1B4C-D8A0-5B4E-FC54-4F401A17D7A8}.Debug|x64.ActiveCfg = Debug|x64
		{A69B1B4C-D8A0-5B4E-FC54-4F401A17D7A8}.Debug|x64.Build.0 = Debug|x64
		{A69B1B4C-D8A0-5B4E-FC54-4F401A17D7A8}.Release|x64.ActiveCfg = Release|x64
		{A69B1B4C-D8A0-5B4E-FC54-4F401A17D7A8}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {340D5D40-3FB6-4038-B65F-2631CB0D794A}
	EndGlobalSection
EndGlobal
